SMA.Tools4.Client.SdiForms

SMA.Tools4.Client.SdiForms(Core Libraries) requires DevExpress v15.1.

Info

Version: 4.6.0.2
Author(s): Платформа
Last Update: Saturday, April 16, 2016
.NET Fiddle: Create the first Fiddle
NuGet Url: https://www.nuget.org/packages/SMA.Tools4.Client.SdiForms


Install
Install-Package SMA.Tools4.Client.SdiForms
dotnet add package Z.EntityFramework.Plus.EF6
paket add SMA.Tools4.Client.SdiForms
SMA.Tools4.Client.SdiForms Download (Unzip the "nupkg" after downloading)





STATS

must-have-score

avg-downloads-per-day

1

days-since-last-release

911